.promo_image {
	height:250px;
	position:relative;
}
.promo_image .promo_absolute {
	position:absolute;
	bottom:15px;
	right:15px;
}
.promo_image .promo_absolute img:hover {
	box-shadow:none;
}

.promotion_content img {
	transition:box-shadow 0.4s ease;
	-moz-transition:box-shadow 0.4s ease;
	-webkit-transition:box-shadow 0.4s ease;
}
.promotion_content img:hover {
	box-shadow:0px 0px 60px #fff;
}

.promotion_container {
	border:1px solid #e3120f;
	background:#000;
	height:200px;
}
.promotion_container .promo_image {
	float:left;
	width:50%;
	height:100%;
}
.promotion_container .promo_text {
	float:left;
	width:50%;
	padding:20px;
	position:relative;
	height:100%;
}
.promotion_container .promo_text h1 {
	color:#fff;
}
.promotion_container .promo_text .promo_absolute {
	position:absolute;
	bottom:20px;
}

a.learn_more {
	display:inline-block;
	background:#e3120f;
	padding:5px 30px;
	color:#fff;
	border-radius:10px;
	font-weight:600;
}

@media (max-width: 1200px) {
	.promo_image {
		height:200px;
	}
}

@media (max-width: 979px) {
	.promo_image {
		height:165px;
	}
	.promo_image .promo_absolute img {
		max-height:40px;
	}
}

@media (max-width: 767px) {
	.promo_image {
		height:100px;
	}
	.promo_image .promo_absolute img {
		max-height:30px;
	}
}

@media (max-width: 480px) {
	.promo_image {
		height:65px;
	}
	.promo_image .promo_absolute img {
		max-height:20px;
	}
}